--
-- $Id$
--
-- Reanimeer Kenmerk Geplande Verhuisdatum met key 11961

DEFINE thisfile = 'IVET#40201_2.SQL'
DEFINE dbuser   = '^IVET'
DEFINE custid   = 'IVET'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_kenmerk
   SET mld_kenmerk_verwijder = NULL
 WHERE mld_kenmerk_key = 11961;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile